import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskItemsVisualClassifyComponent } from './risk-items-visual-classify.component';

describe('RiskItemsVisualClassifyComponent', () => {
  let component: RiskItemsVisualClassifyComponent;
  let fixture: ComponentFixture<RiskItemsVisualClassifyComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskItemsVisualClassifyComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RiskItemsVisualClassifyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
